CVE-2014-2176 (asr_9001, asr_9006, asr_9010, asr_9904, asr_9912, asr_9922, ios_xr)

CVE-2014-2176 (asr_9001, asr_9006, asr_9010, asr_9904, asr_9912, asr_9922, ios_xr)

Cisco IOS XR 4.1.2 through 5.1.1 on ASR 9000 devices, when a Trident-based line card is used, allows remote attackers to cause a denial of service (NP chip and line card reload) via malformed IPv6 packets, aka Bug ID CSCun71928.

Source: CVE-2014-2176 (asr_9001, asr_9006, asr_9010, asr_9904, asr_9912, asr_9922, ios_xr)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.